global {font-family: sans-serif;
        }

body {background-color: white;
     background-position: center top;
     font-family: sans-serif, arial;
    }
    
a {color: black;
    }
    
img {border: none;
    }

table#page {margin-top: 0px;
            margin-left: auto;
            margin-right: auto;
            background-image: url(../images/background.png);
            background-repeat: no-repeat;
            width: 803px;
            height: 1100px;
            }

div#title1 {margin-top: 0px;
            width: 803px;
            height: 245px;
            }

table#title2 {position: relative;
	    width: 600px;
	    height: 245px;
	    right: -20px;
            top: 0px;
            font-size: 25px;
	    }

h1#phone {color: white;
        text-align: center;
        font-size: 45px;
        }
  
h1#title {color: lime;
        text-align: center;
        line-height: 0.5em;
        font-size: 48px;
        }

h2#title {text-align: center;
        font-size: 1em;
        color: lime;
        }

div#topbar {margin-top: -10px;
            }

table#topbar {color: lime;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    }
    
table#navigation {float: right;
                margin-right: 2em;
                margin-top: 2em;
                }

div#body1 {margin-top: 0px;
        height: 500px;
         }

div#body2 {height: 500px;
            }

h2#body {color: #4B0082;
        text-align: center;
        margin-right: 12em;
        margin-top: 0.3em;
        }

p {color: #4B0082;
    text-align: left;
    margin-left: 10px;
    font-size: 0.8em;
    font-weight: 500;
    }
    
ul {color: #4B0082;
    text-align: left;
    margin-left: 10px;
    font-weight: 900;
    font-size: 0.8em;
    }
    
h2#location {color: #4B0082;
            text-align: center;
            font-weight: 100;
            margin-left: -9em;}

p#location {color: white;
            font-size: 1.3em;
            text-align: center;
            margin-left: -10em;
            }

h3#spaceindex {color: yellow;
                }

table#spaceindex {width: 350px;
                font-size: 0.7em;
                text-align: center;
                background-image: url(../images/indextable.png);
                }
div#index1 {color: darkblue;
            font-weight: bold;
            }
div#index2 {color: darkblue;
            }

h4 {color: yellow;
    margin-left: 10px;
    line-height: 0.6em;
    }

h2#packaging {color: yellow;
            margin-left: 10px;
            }
    
div#packaging { color: darkblue;
            font-weight: bold;
            font-size: 0.8em;
            }

p#contactus { font-weight: bold;
                }

div#starburst1 {color: #4B0082;
            text-align: center;
            font-weight: bold;
            font-size: 22px;
            width: 100px;
            }

div#starburst2 {color: #4B0082;
            text-align: center;
            font-weight: bold;
            font-size: 50px;
            width: 200px;
            }

table#to {font-size: 12px;
        color: black;
        text-align: left;
        width: 300px;
        margin-left: 40px;
        }

td#to {color: white;
    font-weight: 900;
    text-align: center;
    }

div#info {margin-top: -50px;
        height: 290px;
        }

p#info {font-weight: bold;
    color: white;
    text-align: center;
    margin-left: -27em;
    font-size: 1em;
    }
    
h2#info {color: white;
    text-align: center;
    margin-left: -13.5em;
    font-size: 2em;
    font-weight: bold;
    line-height: 0.5em;
    }
    
p#copyright {color: white;
            text-align: center;
            margin-left: -33em;
            line-height: 3em;
            }

div#bottombar {height: 50px;
            width: 803px;
            margin-bottom: 0px;
            }

table#bottombar {color: lime;
                text-align: center;
                margin-left: auto;
                margin-right: auto;
                font-weight: bold;
                font-size: 0.9em;
                position: absolute;
                top: 1070px;
                }
